/* ***************************** */
/* Default FORM*/
/* ***************************** */
.modul_rucne form {font-size:12px;width:600px;padding-top:10px;}
.modul_rucne form fieldset 
{
border:1px solid silver;margin:5px;border:solid 1px #395376;
background:none;
}
.modul_rucne form label {
display:block;
font-weight:normal;
text-align:left;
width:180px;
float:left;
color:#838383;}

.modul_rucne form label span{
color:#666666;
display:block;
font-size:11px;
font-weight:normal;
text-align:left;
width:180px;
}

.modul_rucne form input{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:200px;
margin:2px 0 10px 10px;}

.modul_rucne form input[type="checkbox"]{
width:50px;
}

.modul_rucne form select
{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:206px;
margin:2px 0 15px 10px;
}
.modul_rucne form legend
{
font-size:12px;
padding:4px 2px;
border:solid 1px #395376;
width:206px;
margin:2px 0 10px 10px;
font-weight:bold;
}

.modul_rucne form textarea{
font-size:12px;
padding:4px 2px;
border:solid 1px silver;
width:200px;
margin:2px 0 10px 10px;}

.modul_rucne form label.povinne {color:red;}

.modul_rucne form .text_checkbox
{float:left;width:180px;}

.modul_rucne form input.tlacitko_submit
{
border:1px solid silver;
background:#083771;
color:white;
width:150px;
margin:0px;
}

.modul_rucne form img.kontrolni_obrazek
{margin-left:10px;}

.modul_rucne form input#kontrolni_kod
{position:relative;top:-5px;
width:120px;
clear:both;}

/**** class formu ***/
.modul_rucne form.formular_objednani_dresu label {

clear: left;
}

.modul_rucne form.formular_objednani_dresu input {
width:200px;
float:left;
}

.modul_rucne form.formular_objednani_dresu input.input_spam {
float:none;
}

.modul_rucne form.formular_objednani_dresu select {
float:left;
}

.modul_rucne form.formular_objednani_dresu textarea {
float:left;
}

.modul_rucne form.formular_objednani_dresu input[type="submit"] {
float:left;
clear:left;
}
/********/

.modul_rucne .nadpis_div
{
float:left;
width:540px;
height:30px;
}

.modul_rucne .hlavicka
{background:#395376;
height:30px;
line-height:2.5em;
}

.modul_rucne .hlavicka .cas_zadani
{
color:white;
text-align:right;
width:140px;
float:left;}

.modul_rucne .telo
{min-height:50px;
_height:50px;}

.modul_rucne .paticka
{border-bottom:1px solid black;
height:2px;
line-height:2.5em;
text-align:right;
font-size:10px;
}

.obrazek_form{clear:both;border:1px solid silver;padding:1px;margin-bottom:3px;display:none;}